package com.ruoyi.web.modules.trading.domain;

import java.io.Serializable;

/**
 * 市场进栏登记耳标明细 biz_market_entry_ear_tag
 */
public class BizMarketEntryEarTag implements Serializable
{
    private static final long serialVersionUID = 1L;

    private Long id;

    private Long entryId;

    private Long supplierId;

    private String earTag;

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getEntryId()
    {
        return entryId;
    }

    public void setEntryId(Long entryId)
    {
        this.entryId = entryId;
    }

    public Long getSupplierId()
    {
        return supplierId;
    }

    public void setSupplierId(Long supplierId)
    {
        this.supplierId = supplierId;
    }

    public String getEarTag()
    {
        return earTag;
    }

    public void setEarTag(String earTag)
    {
        this.earTag = earTag;
    }
}
